Summary: Bluetooth PAN
Name: bluez-pan
Version: 1.1
Release: 2
Copyright: GPL
Group: Applications/System
Source: http://bluez.sourceforge.net/download/%{name}-%{version}.tar.gz
Source1: pand.init
Source2: pand.conf
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
URL: http://bluez.sourceforge.net/
Requires: glibc >= 2.2.4
Requires: bluez-libs >= 2.0
Requires: bluez-sdp >= 1.0
BuildRequires: glibc-devel >= 2.2.4
BuildRequires: bluez-libs-devel >= 2.0
BuildRequires: bluez-sdp-devel >= 1.0
ExcludeArch: s390 s390x

%description
Bluetooth Personal Area Networking.

Bluetooth PAN consists of:
        - pand: PAN profile daemon
        - dund: LAN access daemon

The BLUETOOTH trademarks are owned by Bluetooth SIG, Inc., U.S.A.

%prep

%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
rm -f $RPM_BUILD_ROOT/%{_includedir}/bluetooth/bnep.h
install -D -m0755 %{SOURCE1} $RPM_BUILD_ROOT/etc/init.d/pand
install -D -m0644 %{SOURCE2} $RPM_BUILD_ROOT/etc/sysconfig/pand
mkdir -p $RPM_BUILD_ROOT/etc/bluetooth/pan

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc AUTHORS COPYING INSTALL ChangeLog NEWS README
%{_bindir}/pand
%{_bindir}/dund
/etc/init.d/pand
%dir /etc/bluetooth/pan
%config /etc/sysconfig/pand
%changelog
* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Thu Apr 24 2003 David Woodhouse <dwmw2@redhat.com>
- Initial build
